Subject: Ticket Assigned - need escalation delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:59:36 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650092753 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564947228            12:30 PM, 12th Apr                   Sohaib                   Hi 
  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:31 PM, 12th Apr                   Sohaib                   We would like to inform you that your order (9650092753) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+971564947228  ). expect that within today.           12:32 PM, 12th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           12:32 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:32 PM, 12th Apr                     hi                    Yes           12:33 PM, 12th Apr                     hi                    I need to change the de
 livery address           12:33 PM, 12th Apr                   Sohaib                   if the new address we will be able to manage that           12:34 PM, 12th Apr                     hi                    Yes please           12:35 PM, 12th Apr                   Sohaib                   please provide us with new address so we can assist you optimally           12:36 PM, 12th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:39 PM, 12th Apr                     hi                    Ajman,Al mouihat acadimia street near to aswaq mubarak           12:39 PM, 12th Apr                     hi                    Villa 4           12:39 PM, 12th Apr                   Sohaib                   be assured we will forward  this detailed to our concern team to arrange delivery on the time           12:41 PM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           12:41 
 PM, 12th Apr                     hi                    No thanks u           12:42 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:43 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390270